:host {
  display: flex;
  justify-content: center;
}

mat-icon {
  width: 150px;
  height: 150px;
  font-size: 150px;
}

img {
  max-width: 100%;
  height: 150px;
  box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.4);
}
